2018-08-19 20:27 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003010OpenFOAMPatchpublic2018-07-23 09:01
Reporterlorenzotrevisan 
Assigned Tohenry 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86_64OSSlackwareOS Version14.2
Product Version6 
Target VersionFixed in Versiondev 
Summary0003010: small corrections to text formatting of solidificacationMeltingSource documentation
Descriptionin solidificationMeltingSource.H row 39-40: shifted some characters in order not to have "-" at the begining of the row;

in solidificationMeltingSource.H row 54: forgot "\c" before CSE;
Steps To Reproducecompile Doxygen C++ Source Guide
Additional InformationCongratulation to All of You on the excellent work: version 6 is supper! Ciao
TagssolidificationMelting
Attached Files

-Relationships
+Relationships

-Notes

~0009869

henry (manager)

Resolved by commit a711cd45d134f9cb5209a00ea4a8d5dd2bc8195b
+Notes

-Issue History
Date Modified Username Field Change
2018-07-20 09:27 lorenzotrevisan New Issue
2018-07-20 09:27 lorenzotrevisan File Added: solidificationMeltingSource.H
2018-07-20 09:27 lorenzotrevisan Tag Attached: solidificationMelting
2018-07-23 09:01 henry Assigned To => henry
2018-07-23 09:01 henry Status new => resolved
2018-07-23 09:01 henry Resolution open => fixed
2018-07-23 09:01 henry Fixed in Version => dev
2018-07-23 09:01 henry Note Added: 0009869
+Issue History